<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Objects №2</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task2.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-PropChecker</a></div> |
        <div class="task"><a href="task2.html" class="current">02-YoungestPerson</a></div> |
    </header>

    <h3>Напишите функцию, которая найдет самого молодого человека в заданном массиве лиц и выведет его / ее полное имя. У каждого человека есть свойства `firstName`, `lastName` and `age`.</h3>

    <button type="button" id="button" onclick="findYoungestPerson()">Execute</button>
    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>